body {
	background: none repeat scroll 0 0 #ffffff;
    color: #333;
}
.gf-menu .item {
    color: #333;
}

.gf-menu li {
  margin-right: 5px;
}

#rt-mainbody-surround {
  background: none repeat scroll 0 0 #0C3A6D; 
}
.rt-container {
  background: none repeat scroll 0 0 #ffffff; 
}

#rt-header .rt-block{
  padding: 0 10px 0 10px;
}
#rt-feature .rt-block {
  padding: 5px 10px 0 10px;
  margin: 0;
}
#rt-breadcrumbs .rt-block {
  padding-top: 0;
  padding-bottom:0;
  margin-top:0;
  margin-bottom:0;
}

#rt-footer-surround {
    background: none repeat scroll 0 0 #0C3A6D; 
}

#rt-copyright {
    border-top: none;
    box-shadow: none;
}

#rt-copyright .rt-container {
  border-top: 1px solid #d5d5d5;
  box-shadow: 0 1px 0 #ffffff inset;
}

.title, .component-content h2 {
    font-size: 22px;
}

/* Falang Laguage switcher */
.mod-languages {
    text-align: right;
}

/* Donation Thermometer */
#dtthermometerimage1 img {
  height: 12px;
}
#dtthermometerimage2 img  {
  height: 104px;
}

/* Mod Jcomments Latest */
#mod_jcomments_latest h6 {
  margin-bottom: 0;
  margin-top: 0;
}

ul.jcomments-latest .comment-separator {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.circular img {
 border-radius: 50%;
}